.mhc-embedded-form .donation-title {
    line-height: 1.20;
    padding: 0;
    margin: 0;
    font-size: 21px;
    font-weight: 700;
    white-space: nowrap;
    display: inline-block;
}

.mhc-api-site-forms-marian-org .mhc-embedded-form .check-div .big-checkbox:checked + label:after {
    left: 4px;
    top: 2px;
}

.mhc-embedded-form .check-div.scapular-check-div {
    line-height: 25px;
    width: 500px;
    max-width: 100%;
    margin: 20px auto;
    text-align: left;
}

.mhc-embedded-form .donation-module .module-title h3 {
    font-size: 16px;
    margin-top: 35px;
}

.mhc-embedded-form .file-module {
    margin-bottom: -28px;
}

.mhc-embedded-form .certificate-note {
    width: 500px;
    max-width: 100%;
    margin: auto;
}